 @media (min-width:768px) and (max-width:1200px) {
.container-header .mod-menu {
display:flex;
flex: 1 1 0%;
flex-direction: row;
}
}
.button {
  background-color: #b5e075;
  border: none;
  color: black;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 16px;
}

.button:hover {
  background-color: #52af43;
}
/* Override the lilac background with lt green */
.container-header {
  background-color: #f0faf2;
  background-image: none;

}
.container-component .com-user-login {
  width: 60%;
}
.container-topbar {
  background-color: white;
  float: right;
  padding: 50; 
  margin-right: 50;
}
.container-nav {
  background-color: white;
  border-width: 2px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-color: #ccc;
}


/* Text should now be blue */
.container-header .mod-menu {
  color: #124a8e;
}

/* We add padding and radius so that on hover there is a nice background */
.container-header .mod-menu a {
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
  padding: 3px 15px;
  color: #124a8e;
}

/* On hover there should be a gray background*/
.container-header .mod-menu a:hover {
  background-color: #eee;
}

/* We need to change the color of the Hamburger Menu because white on white is not good */
.container-header .navbar-toggler {
  color: #124a8e;
  border: 1px solid #124a8e;
}
/* CityView Custom Styling */

img.pull-right {
	margin-left: 10px;  /*added*/
}

img.pull-left {
	margin-right: 10px;  /*added*/
}

#CVConfigInfoBox { 
	float: right;
    padding: 5px 15px;
    margin: 8px 15px;
	border-radius: 4px;
	background-color: #e1f6d0;
	line-height: 18px;
    width: 20%;
    }
    
#CVConfigInfoBox h3 { 
    font-weight: bold;
    color: #678f21;
    margin-top: 2px;
    margin-bottom:4px;
    }
#CVConfigInfoBox h2 { 
    font-weight: bold;
    font-size: 14px;
    margin-top: 4px;
    margin-bottom:6px;
    }
    
#CVConfigInfoInline { 
    padding: 6px 12px;
    margin: 6px 15px;
	border-radius: 4px;
	background-color: #e1f6d0;
    width: 80%;
    }
    
#CVConfigInfoInline h3 { 
    font-weight: bold;
    font-size: 13px;
    color: #678f21;
    margin: 2px;
    }
#CVConfigInfoInline h2 { 
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;
    }
    
 #CVConfigInfoInline h4 { 
    font-weight: bold;
    font-size: 11px;
    margin-bottom: 2px;
    padding: 2px;
    }
#CVReleaseNotesHeader {
	padding: 8px 15px;
	background-color: #f5f5f5;
}
.CVReleaseNotesHeader {
	padding: 8px 15px;
	border-radius: 4px;
	background-color: #f5f5f5;
}
#CVWarningHeader {
	padding: 8px 15px;
	border-radius: 4px;
	background-color: #ff0000;
}

#CVTip {
	padding: 8px 15px;
    padding-left: 20px;
	border-radius: 4px;
	background-color: #e1f6d0;
	font-weight: bold;
	line-height: 18px;
}
#CVTip2 {
    padding-bottom: 13px;
    padding-right: 10px;
    padding-top: 12px;
    padding-left: 40px;
    margin: 10px 20px;
	border-radius: 5px;
	background-color: #e1f6d0;
	line-height: 19px;
    background-image:url('http://cityviewhelp.iharriscomputer.com/cityviewcms/images/bulb-sm.png');
    background-repeat:no-repeat;
    background-position:left;
}
#CVNotice {
    padding-bottom: 12px;
    padding-right: 10px;
    padding-top: 12px;
    padding-left: 40px;
    margin: 10px 20px;
	border-radius: 5px;
	background-color: #e1f6d0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
    background-image:url('http://cityviewhelp.iharriscomputer.com/cityviewcms/images/Important.png');
    background-repeat:no-repeat;
    background-position:left;
}
.btn-info {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#5bc0de),to(#2f96b4));
	background-image: -webkit-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: -o-linear-gradient(top,#5bc0de,#2f96b4);
	background-image: linear-gradient(to bottom,#5bc0de,#2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	*background-color: #2f96b4;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.table-striped table, th, td {
  border: 1px solid;
  border-color: #ccc;
  text-align: left;
  padding: 5px;
}

.table-striped tr:nth-child(even) {
  background-color: #f2f2f2;
}

